## golang-github-dop251-goja 0.0~git20170430.0.d382686

=== debian/changelog ===
golang-github-dop251-goja (0.0~git20170430.0.d382686-4) unstable; urgency=medium

  * Team upload.

  [ aviau ]
  * point Vcs-* urls to salsa.debian.org

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-dop251-goja-dev: Add Multi-Arch:
    foreign.

  [ Jochen Sprickerhof ]
  * d/control: Section: golang

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Feb 2025 09:16:03 +0100

golang-github-dop251-goja (0.0~git20170430.0.d382686-3) UNRELEASED; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 16:12:46 -0400

golang-github-dop251-goja (0.0~git20170430.0.d382686-2) unstable; urgency=medium

  * Mark as autopkgtest-able, add tzdata build-depend (Closes: #871203)
  * Bump Standards-Version to 4.0.0

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Wed, 16 Aug 2017 11:04:37 +0200

golang-github-dop251-goja (0.0~git20170430.0.d382686-1) unstable; urgency=medium

  * Initial release (Closes: #858357)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Thu, 04 May 2017 11:27:40 +0200
