=== debian/control ===
Source: golang-github-dop251-goja
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-dlclark-regexp2-dev,
               golang-golang-x-text-dev,
               golang-gopkg-yaml.v2-dev,
               tzdata
Standards-Version: 4.0.0
Homepage: https://github.com/dop251/goja
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dop251-goja
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dop251-goja.git
XS-Go-Import-Path: github.com/dop251/goja
Testsuite: autopkgtest-pkg-go

Package: golang-github-dop251-goja-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-dlclark-regexp2-dev,
         golang-golang-x-text-dev,
         golang-gopkg-yaml.v2-dev
Multi-Arch: foreign
Description: ECMAScript 5.1(+) implementation written in Go
 Full ECMAScript 5.1(+) implementation (including regex and strict
 mode) in Go.
 .
 It is not a replacement for V8 or SpiderMonkey or any other
 general-purpose JavaScript engine as it is much slower.  It can be used
 as an embedded scripting language where the cost of making a lot of cgo
 calls may outweigh the benefits of a faster JavaScript engine or as a
 way to avoid having non-Go dependencies.
