## golang-github-dop251-goja 0.0~git20250630.0.58d95d8

=== debian/changelog ===
golang-github-dop251-goja (0.0~git20250630.0.58d95d8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1106271)
  * Update debhelper to 13
  * Update Standards-Version to 4.7.2
  * Update copyright dates
  * Small lintian-overrides cleanup

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 17 Aug 2025 11:02:55 -0500
