=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-dlclark-regexp2-dev,
+               golang-github-go-sourcemap-sourcemap-dev,
+               golang-github-google-pprof-dev,
+               golang-github-masterminds-semver-dev,
                golang-golang-x-text-dev,
                golang-gopkg-yaml.v2-dev,
                tzdata
-Standards-Version: 4.0.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/dop251/goja
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dop251-goja
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dop251-goja.git
