=== debian/rules ===
#!/usr/bin/make -f

# Avoid building the main program
export DH_GOLANG_EXCLUDES=goja/goja

# Include resources needed for benchmark testing
export DH_GOLANG_INSTALL_EXTRA=testdata

%:
	dh $@ --buildsystem=golang --with=golang
