## golang-github-dop251-goja 0.0~git20251121.0.9b5d4e4

=== debian/changelog ===
golang-github-dop251-goja (0.0~git20251121.0.9b5d4e4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20251121.0.9b5d4e4. (Closes: #1103132)
  * Upload to unstable, needed for beszel.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 25 Nov 2025 12:33:40 +0100
